auth loyalty
{% if guestlogin|default %}
	success
{% else %}
	failed
{% endif %}
{% if subs == 1 %}
, please wait...<br>or click <a href="{{ path }}">Here</a>
{% else %}
, please wait...<br>or click <a href="{{ url('<front>') }}{{ path }}">Here</a>
{% endif %}

<br>
{% if not result.success %}
  {{ result.errors }}
{% endif %}


{% if subs == 1 %}
<script type="text/javascript">
	setTimeout(
        function(){
            window.location = "{{ path }}"
        },
    100);
</script>
{% else %}
<script type="text/javascript">
	setTimeout(
        function(){
            window.location = "{{ url('<front>') }}{{ path }}"
        },
    100);
</script>
{% endif %}

<style type="text/css">
	.static-alert-wrapper{
		display: none;
	}
</style>
